{
    "name": "microservice-shopping-cart",
    "version": "1.0.0",
    "description": "",
    "main": "server.js",
    "scripts": {
        "start": "node server.js"
    },
    "author": "Swarg",
    "license": "ISC",
    "dependencies": {
        "express": "4.18.2"
    }
}
